## fo-repeatable-page-master-alternatives

fo-repeatable-page-master-alternatives —

## Synopsis

    struct      FoRepeatablePageMasterAlternatives;
    struct      FoRepeatablePageMasterAlternativesClass;
    FoFo*       fo_repeatable_page_master_alternatives_new
                                                (void);

## Description

## Details

### struct FoRepeatablePageMasterAlternatives

    struct FoRepeatablePageMasterAlternatives {

      FoFo parent_instance;
    };

### struct FoRepeatablePageMasterAlternativesClass

    struct FoRepeatablePageMasterAlternativesClass {

      FoFoClass parent_class;
    };

### fo_repeatable_page_master_alternatives_new ()

    FoFo*       fo_repeatable_page_master_alternatives_new
                                                (void);

Creates a new FoRepeatablePageMasterAlternatives initialized to default value.

Returns : | the new FoRepeatablePageMasterAlternatives.